 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), url('../images/TechBack.png');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 900px;
}

.u-section-1 .u-text-1 {
  font-family: Orbitron;
  margin: 0 auto 0 0;
}

.u-section-1 .u-list-1 {
  margin-top: 42px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(5, 20%);
  min-height: 353px;
  --gap: 0px;
  grid-auto-columns: 20%;
}

.u-section-1 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 15px 29px 23px;
}

.u-section-1 .u-icon-1 {
  height: 261px;
  width: 261px;
  margin: 1px auto 0;
  padding: 67px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -30px auto 0;
}

.u-section-1 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 15px 29px 23px;
}

.u-section-1 .u-icon-2 {
  height: 261px;
  width: 261px;
  margin: 1px auto 0;
  padding: 67px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -30px auto 0;
}

.u-section-1 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 15px 29px 23px;
}

.u-section-1 .u-icon-3 {
  height: 261px;
  width: 261px;
  margin: 1px auto 0;
  padding: 67px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -30px auto 0;
}

.u-section-1 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 15px 29px 23px;
}

.u-section-1 .u-icon-4 {
  height: 261px;
  width: 261px;
  margin: 1px auto 0;
  padding: 67px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -30px auto 0;
}

.u-section-1 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 15px 29px 23px;
}

.u-section-1 .u-icon-5 {
  height: 261px;
  width: 261px;
  margin: 1px auto 0;
  padding: 67px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: -30px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 0;
}

.u-section-1 .u-text-8 {
  font-family: Orbitron;
  font-size: 3rem;
  margin: 113px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    min-height: 265px;
  }

  .u-section-1 .u-icon-1 {
    --radius: 100px;
  }

  .u-section-1 .u-text-2 {
    font-weight: 700;
  }

  .u-section-1 .u-icon-2 {
    --radius: 100px;
  }

  .u-section-1 .u-text-3 {
    font-weight: 700;
  }

  .u-section-1 .u-icon-3 {
    --radius: 100px;
  }

  .u-section-1 .u-text-4 {
    font-weight: 700;
  }

  .u-section-1 .u-icon-4 {
    --radius: 100px;
  }

  .u-section-1 .u-text-5 {
    font-weight: 700;
  }

  .u-section-1 .u-icon-5 {
    --radius: 100px;
  }

  .u-section-1 .u-text-6 {
    font-weight: 700;
  }

  .u-section-1 .u-text-7 {
    width: 1199px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 530px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-1 .u-text-7 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 894px;
    grid-auto-columns: 50%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
  }

  .u-section-1 .u-text-8 {
    font-size: 2.25rem;
  }
}